LIVE-BUILD(1)

NAME
live-build - System Build Komponenten

SYNTAX
lb bootstrap-debootstrap [--debootstrap-options=DEBOOTSTRAP_OPTIONEN] [--verbose]

lb bootstrap-debootstrap [--help]
lb bootstrap-debootstrap [--version]

BESCHREIBUNG
live-build enthält die Komponenten um ein Live System von einem Konfigurationsverzeichnis zu erstellen.

Der lb bootstrap-debootstrap Befehl erstellt das Chroot System mit debootstrap(8).

OPTIONEN

--debootstrap-options=DEBOOTSTRAP_OPTIONEN
    setzt debootstrap(8) Optionen (Standardwert: keine), siehe debootstrap(8) für mehr Informationen über debootstrap.

--verbose
    setzt verbose Option für mehr Ausgaben (Standardwert: aus).

-h, --help
    zeigt Hilfenachricht und beendet sich.

--version
    zeigt Versionsnummer des Programms und beendet sich.

DATEIEN

config/build

cache/bootstrap

cache/packages.bootstrap

chroot

.build/bootstrap

SIEHE AUCH

debootstrap(8)

HOMEPAGE
Weitere Informationen über live-build und das Live Systems Projekt können auf der Homepage unter <http://live-systems.org/> und im Handbuch unter <http://live-systems.org/manual/> gefunden werden.

FEHLER
Fehler können durch Einreichen eines Fehlerberichtes für das live-build Paket im Bug Tracking System unter <http://bugs.debian.org/> oder durch Senden einer E-Mail an die Live Systems Mailing Liste unter <debian-live@lists.debian.org> (englischsprachig) mitgeteilt werden.

AUTOR
live-build wurde von Daniel Baumann <mail@daniel-baumann.ch> geschrieben.